vpc_cidr_block = "10.0.0.0/16"
subnet_cidr_block = "10.0.10.0/24"
avail_zone = "us-east-2a"
env_prefix = "myapp"
my_ip = "186.102.165.244/32"
instance_type = "t2.micro"
public_key_location = "~/.ssh/id_rsa.pub"
